CommuniGate Pro System Requirements

Supported CommuniGate versions (English):

      CommuniGate Pro (IMAP PIM) 5.4.5

      CommuniGate Pro (IMAP PIM) 5.4.2

      CommuniGate Pro (IMAP PIM) 5.3.13

      CommuniGate Pro (IMAP PIM) 5.3.12

      CommuniGate Pro (IMAP PIM) 5.3.8